
* {
    margin: 0;
    padding: 0;
}

body{
    font-family: sans-serif;
}

#nav-bar{
    position: sticky;
    top: 0;
    z-index: 10;
}

.navbar {
    background-color: #7a8aff;
    padding: 0;!important;
}

.navbar-nav li a {
    color: #fff !important;
    font-weight: 600
}

.banner-title {
    font-size: 40px;
    font-weight: 600;
    margin-top: 50px;
}

#banner {
    background-color: #7a8aff;
    color: #fff;
    padding-top: 5%;
}